
#verticalcollapse {
    background: none repeat scroll 0 0 #FFFFFF;
    display: inline-block;
    padding: 0 10px;
}
#verticalcollapse li.level0 {
    position: relative;
}
#verticalcollapse li {
    background: url("../images/arrow_right_2.png") no-repeat scroll 4px center transparent;
    float: left;
    font-size: 12px;
    font-weight: normal;
    height: 25px;
    line-height: 25px;
    list-style: none outside none;
    margin: 0 0 4px;
    position: static;
}
.block li {
    background: url("../images/arrow_right_2.png") no-repeat scroll 4px center transparent;
    float: left;
    font-size: 12px;
    font-weight: normal;
    height: 25px;
    line-height: 25px;
    list-style: none outside none;
    margin: 0 0 4px;
    position: static;
	
}
.block li {
    width: 195px;
}
.block li a {
    background: url("../images/navg.gif") no-repeat scroll -300px 24px transparent;
    color: #000000;
    display: block;
    padding: 0 5px 0 15px;
    text-decoration: none;
}
#verticalcollapse li {
    width: 195px;
}
#verticalcollapse li a {
    background: url("../images/navg.gif") no-repeat scroll -300px 24px transparent;
    color: #000000;
    display: block;
    padding: 0 5px 0 15px;
    text-decoration: none;
}
#verticalcollapse li.active a {
    color: #555;
    background: url("../images/navg.gif") no-repeat scroll 0px 24px transparent;
    transition: all 200ms linear 0s;
    font-weight: bold;
}
#verticalcollapse li:hover a {
    color: #555;
    transition: all 200ms linear 0s;
    background: url("../images/navg.gif") no-repeat scroll 0px 24px transparent;
    font-weight: bold;
}
#verticalcollapse li a:hover {
}
#verticalcollapse li.active ul li.active a, #verticalcollapse li.active ul li a:hover {
    color: #778899;
}
#verticalcollapse li.active ul li a {
    color: #2F2F2F;
}
#verticalcollapse ul.level0 {
    clear: both;
    display: none;
}
#verticalcollapse li.active ul.level0 {
    display: inline-block;
}
#verticalcollapse ul li a {
    color: #444444;
    font-weight: normal;
    margin-left: 10px;
    padding: 3px 5px 3px 10px;
    text-decoration: none;
    text-transform: none;
}
#verticalcollapse ul li a {
    background: url("bull.gif") no-repeat scroll left 10px transparent;
}
#verticalcollapse li.active ul li.active ul li.active a {
    color: #666666;
}
#verticalcollapse li.active ul li.active ul li a:hover {
    color: #739E23;
}
#verticalcollapse li.active ul li.active ul li a {
    color: #2F2F2F;
}
#verticalcollapse ul ul {
    display: inline-block !important;
    float: left;
    padding: 0;
    width: 100%;
}
#verticalcollapse ul ul li {
}
#verticalcollapse ul ul li a {
    background: url("bull2.gif") no-repeat scroll left 10px transparent;
    margin-left: 15px;
    padding: 3px 5px 3px 10px;
}
#verticalcollapse li.active ul li.active ul li.active ul li.active a, #verticalcollapse li.active ul li.active ul li.active ul li a:hover {
    color: #666666;
}
#verticalcollapse li.active ul li.active ul li.active ul li a {
    color: #2F2F2F;
}
#verticalcollapse ul ul ul li a {
    background-position: 30px 9px;
    padding: 3px 5px 3px 40px;
}
#verticalcollapse li.active ul li.active ul li.active ul li.active ul li.active a, #verticalcollapse li.active ul li.active ul li.active ul li.active ul li a:hover {
    color: #666666;
}
#verticalcollapse li.active ul li.active ul li.active ul li.active ul li a {
    color: #456799;
}
#verticalcollapse ul ul ul ul li a {
    background-position: 40px 9px;
    padding: 3px 5px 3px 50px;
}
#verticalcollapse span.head {
    position: absolute;
    right: 8px;
    top: 0;
}
#verticalcollapse span.head a {
    background: url("collapsed.gif") no-repeat scroll 0 0 transparent;
    border: medium none;
    color: #333333;
    display: block;
    height: 15px;
    margin-top: 5px;
    padding: 0;
    width: 15px;
}
#verticalcollapse span.head a:hover {
    background: url("expanded.gif") no-repeat scroll 0 0 transparent;
}
#verticalcollapse li.selected span.head a {
    background: url("expanded.gif") no-repeat scroll 0 0 transparent;
}
#verticalcollapse li.selected span.head a:hover {
    background: url("collapsed.gif") no-repeat scroll 0 0 transparent;
}
